*{
	margin:0;
	padding:0;
	outline: 0 none !important;
	list-style-position: inside;
}
p img{
	height: auto;
	max-width: 100%;
	max-height: 100%;
	margin: 5px auto;
    display: block;
}
body{
	position: relative;
	display: flex;
    flex-direction: column;
	min-height: 100vh;
	margin: 0 auto;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	line-height: 28px;
	font-family: 'Lora', serif;
	color: #1D1D1B;
	overflow-x: hidden;
}
.monserrat{
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
}
a:focus,
a:active{
	text-decoration: none;
}
.sprite::before{
	position: absolute;
	content: "";
	background-image: url("../img/sprite.png");
	background-repeat: no-repeat;
}
/*****/
.button-wrapper{
	text-align: center;
	margin-bottom: 100px;
}
.btn{
	position: relative;
	padding: 8px 30px;
	font-size: 24px;
	border-radius: 0;
	width: 590px;
	height: 90px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	-webkit-transition: none;
	transition: none;
}
.btn.btn-small{
	width: auto;
	height: auto;
	padding-top: 6px;
	font-size: 14px;
	text-transform: uppercase;
}
input:focus,
.btn:focus{
	outline: none;
	box-shadow: none;
}
.btn-red{
    background: #fff;
	color: #1D1D1B;
    border: 1px solid #E14A40 !important;	
}
.btn-red:focus,
.btn-red:active,
.btn-red:hover{
	color: #E14A40;
	border: 1px solid #3B9980 !important;
	background-color: #fff !important;
}
.btn-transparent{
	color: #1D1D1B;
}
.btn-transparent:focus,
.btn-transparent:active,
.btn-transparent:hover{
	color: #3B9980;
}
.btn{
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.wings::after,
.wings::before{
	content: "";
	position: absolute;
	top: 50%;
	width: 90px;
	height: 16px;
}
.wings.btn-small::after,
.wings.btn-small::before{
	width: 25px;
	height: 4px;
}
.wings::before{
	left: 0;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.wings::after{
	right: 0;
	-webkit-transform: translate(50%, -50%);
	transform: translate(50%, -50%);
}
.wings-red::after,
.wings-red::before{
	background: #E14A40;
}
.wings-red:hover::after,
.wings-red:hover::before{
	background: #3B9980;
}
.wings-yellow::after,
.wings-yellow::before{
	background: rgba(255, 212, 45, 0.5);
}
.wings-yellow:hover::after,
.wings-yellow:hover::before{
	background: rgba(255, 212, 45, 1);
}
/*****/
.vertical-line{
	position: fixed;
	top: 0;
	bottom: 0;
	width: 90px;
	background: #FFFFFF;
	box-sizing: content-box;
	z-index: 10;
}
.vertical-line-left{
	left: 0;
	border-right: 20px solid #F3F3F3;
}
.vertical-line-right{
	right: 0;
	border-left: 20px solid #F3F3F3;
}
/*****/
textarea:-moz-placeholder,
textarea::-moz-placeholder,
input:-moz-placeholder,
input::-moz-placeholder{
	color: #9A9A9A;
}
textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder{
    color: #9A9A9A;
}
/*****/
.callback-form{
	margin-bottom: 35px;
}
.callback-form textarea,
.callback-form input{
	position: relative;
	width: 100%;
	height: 48px;
	padding: 12px 24px;
	border: 1px solid #C9C9C9;
	background-color: #fff;
	font-family: Montserrat;
	line-height: 22px;
	font-size: 15px;
	background: transparent;
}
.callback-form textarea:focus,
.callback-form input:focus {
	background-color: #fff;
	border: solid 1px #C9C9C9;
}
.callback-form .formrow textarea.error,
.callback-form .formrow input.error{
	border-color: #E14A40;
}
.callback-form textarea{
    resize: none;
    height: 230px;
}
.formrow{
	margin-bottom: 20px;
}
/*****/
.checkbox-wrapper{
    position: relative;
	margin-bottom: 20px;
    padding-left: 35px;
}
.checkbox-wrapper p{
	display: inline;
	margin-bottom: 0 !important;
}
.checkbox{
	position: absolute;
    top: 4px;
    left: 0;
    display: block;
    width: 20px;
    height: 20px;
}
.checkbox::before{
	top: 0;
	left: 0;
	width: inherit;
	height: inherit;
	background-position: -164px -422px;
}
.checkbox.checked::before{
	background-position: -127px -422px;
}
.checkbox.error::before{
	background-position: -229px -636px;
}
/*****/
.owl-carousel .owl-item{
	-webkit-backface-visibility: visible !important;
}
.owl-carousel{
	
}
.owl-nav{
	position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
	background-color: white !important;
	border-radius: 50px;
}
.owl-nav:hover{
	background-color: transparent !important;
}
.owl-nav button{
	position: relative;
    width: 42px;
    height: 40px;
    margin-right: 2px;
	border-radius: 50px;
}
.owl-nav button:last-child{
	margin-right: 0;
}
.owl-nav button:hover{
	background-color: white !important;
}
.owl-nav button::before{
	content: "";
	position: absolute;
	top: 12px;
    width: 10px;
    height: 17px;
	background-image: url("../img/sprite.png");
	background-repeat: no-repeat;
}
.owl-prev::before{
	left: 14px;
	background-position: -305px -387px;
}
.owl-next::before{
	right: 14px;
	background-position: -320px -387px;
}
/*****/



/* Icons */
.page-content [class*="-ico"]{
	position: relative;
	margin-bottom: 20px;
	padding-left: 28px;
}
.clock-ico::before{
	top: 4px;
    left: 0;
    width: 19px;
    height: 19px;
    background-position: -271px -323px;
}
.point-ico::before{
	top: 2px;
    left: 0;
    width: 17px;
    height: 23px;
    background-position: -115px -324px;
}
.phone-ico::before{
	top: 3px;
    left: 0;
    width: 20px;
    height: 21px;
    background-position: -85px -324px;
}
.mail-ico a{
	color: #E14A40;
	text-decoration: underline;
}
.mail-ico a:hover{
	text-decoration: none;
}
.mail-ico::before{
	top: 7px;
    left: 0;
    width: 21px;
    height: 16px;
    background-position: -190px -280px;
}
/* End Icons */

/* Decor */
[class^="decor-"]{
	position: fixed;
}
[class^="decor-"]::before{
	width: inherit;
	height: inherit;
}
.decor-1{
    bottom: 100px;
    right: 0;
    width: 277px;
    height: 315px;
    z-index: 6;
}
.decor-1::before{
	background-position: -917px -460px;
}
.decor-2{
    top: 200px;
    left: 0;
    width: 270px;
    height: 291px;
    z-index: 6;
}
.decor-2::before{
	background-position: -419px -475px;
}
.decor-3{
    top: 160px;
    left: 45px;
    width: 138px;
    height: 239px;
    z-index: 7;
}
.decor-3::before{
	background-position: -731px -526px;
}
.decor-4{
    top: 215px;
    right: 275px;
    width: 180px;
    height: 146px;
    z-index: 15;
}
.decor-4::before{
	background-position: -690px -273px;
}
.decor-5{
    bottom: 89px;
    left: 80px;
    width: 203px;
    height: 200px;
    z-index: 15;
}
.decor-5::before{
	background-position: -479px -25px;
}
.decor-6{
    top: 215px;
    right: 275px;
    width: 154px;
    height: 162px;
    z-index: 15;
}
.decor-6::before{
	background-position: -703px -44px;
}
.decor-7{
    top: 215px;
    right: 275px;
    width: 150px;
    height: 165px;
    z-index: 15;
}
.decor-7::before{
	background-position: -1045px -27px;
}
.decor-8{
	top: 215px;
    right: 275px;
    width: 146px;
    height: 154px;
    z-index: 15;
}
.decor-8::before{
	background-position: -351px -258px;
}
.decor-9{
    top: 215px;
    right: 275px;
	width: 131px;
    height: 169px;
    z-index: 15;
}
.decor-9::before{
	background-position: -529px -263px;
}
.decor-10{
    top: 215px;
    right: 275px;
	width: 141px;
    height: 165px;
    z-index: 15;
}
.decor-10::before{
	background-position: -890px -253px;
}
.decor-11{
    top: 215px;
    right: 275px;
	width: 141px;
    height: 149px;
    z-index: 15;
}
.decor-11::before{
	background-position: -279px -40px;
}
.decor-12{
	position: absolute;
    top: -107px;
    left: 22px;
	width: 132px;
    height: 177px;
    z-index: 15;
}
.decor-12::before{
	background-position: -1046px -252px;
}
.decor-13{
	position: absolute;
    top: 57px;
    right: 22px;
	width: 226px;
    height: 210px;
    z-index: 15;
}
.decor-13::before{
	background-position: -27px -16px;
}
/* End Decor */


/* Header */
header{
	position: fixed;
	width: 100%;
	padding: 0 90px;
	background: #FFFFFF;
	z-index: 12;
}
.header-wrapper{
	position: relative;
	height: inherit;
	border-bottom: 20px solid #F3F3F3;
}
/*****/
.logo-wrapper{
	position: absolute;
    top: 0;
	left: -95px;
	padding: 20px 29px;
	background: #fff;
	z-index: 2;
}
.logo{
	position: relative;
	display: block;
	width: 208px;
    height: 98px;
}
.logo::before{
	top: 0;
	left: 0;
	width: inherit;
	height: inherit;
	background-position: -82px -999px;
}
.phone-wrapper{
	position: absolute;
    right: 0;
    top: 0;
    display: flex;
    align-items: center;
    height: 100%;
    z-index: 2;
}
.phone-info{
}
.phone{
	display: block;
	font-weight: bold;
	line-height: normal;
	font-size: 25px;
	text-transform: uppercase;
	color: #E14A40;
}
.phone:hover{
	color: #3B9980;
	text-decoration: none;
}
/*****/
.header-nav-wrapper{
	position: relative;
	height: 90px;
	text-align: center;
}
.header-nav{
	display: inline-flex;
	align-items: center;
	height: inherit;
}
/*****/
.header-menu{
	display: inline-block;
	height: inherit;
}
.menu{
	height: inherit;
}
.menu ul{
	list-style: none;
	margin-bottom: 0;
}
.menu > ul{
	display: flex;
	align-items: center;
	height: inherit;
}
.menu > ul > li{
	position: relative;
	height: inherit;
}
.menu > ul > li.full-submenu{
	position: static;
}
.menu > ul > li a{
	font-family: Montserrat;
}
.menu > ul > li > a{
	display: flex;
	align-items: center;
	height: inherit;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	color: #1D1D1B;
	padding: 0 25px;
	text-decoration: none;
}
.menu > ul > li > a:hover{
	color: #E14A40;
}
.menu > ul > li > .sub-menu{
	position: absolute;
	top: 100%;
	left: -20px;
	display: none;
	flex-direction: column;
	min-width: 400px;
	padding: 30px 40px 0 40px;
	background: white;
	border: 20px solid #F3F3F3;
    text-align: left;
	overflow: hidden;
}
.menu > ul > li.full-submenu > .sub-menu{
	left: 0;
    flex-wrap: wrap;
	width: 100%;
	max-height: 450px;
}
.menu > ul > li:hover > .sub-menu{
	display: flex;
}
.menu > ul > li > .sub-menu > li{
	margin-bottom: 30px;
}
.menu > ul > li.full-submenu > .sub-menu > li{
	width: 50%;
}
.menu > ul > li > .sub-menu > li > a{
	color: #E14A40;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}
.menu > ul > li > .sub-menu > li > a:hover{
	
}
.menu > ul > li > .sub-menu > li > .sub-menu{
	display: flex;
	flex-wrap: wrap;
	margin-top: 15px;
}
.menu > ul > li > .sub-menu > li > .sub-menu > li{
	flex: 50%;
	margin-bottom: 14px;
	line-height: 19px;
	padding-right: 20px;
}
.menu > ul > li > .sub-menu > li.full-submenu > .sub-menu > li{
	flex: 100%;
}
.sub-menu > li > .sub-menu > li a{
	font-size: 13px;
	color: #1D1D1B;
}
/*****/
.header-search{
	position: relative;
	width: 17px;
	height: 17px;
	margin-left: 25px;
	cursor: pointer;
}
.header-search::before{
	top: 0;
    left: 0;
	width: inherit;
	height: inherit;
	background-position: -240px -324px;
}
.header-search:hover::before{
	background-position: -199px -591px;
}
/*****/
.main-nav__toggle{
	position: absolute;
	top: 9px;
	right: 0;
	width: 31px;
	height: 37px;
	margin-left: 25px;
}
.main-nav__toggle .line{
    display: block;
    width: 31px;
    height: 3px;
    margin: 7px auto;
    background-color: #000;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.main-nav__toggle--active .line:nth-child(1) {
    -webkit-transform: translateY(9px) rotate(45deg);
    transform: translateY(9px) rotate(45deg);
}
.main-nav__toggle--active .line:nth-child(2) {
    opacity: 0;
}
.main-nav__toggle--active .line:nth-child(3) {
    -webkit-transform: translateY(-11px) rotate(-45deg);
    transform: translateY(-11px) rotate(-45deg);
}
/* End Header */


/* Footer */
footer{
	position: fixed;
	bottom: 0;
	width: 100%;
	padding: 0 90px;
	background: #FFFFFF;
	z-index: 11;
}
.footer-wrapper{
	border-top: 20px solid #F3F3F3;
}
.footer{
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 60px;
}
.footer-right,
.footer-left{
	display: flex;
	align-items: center;
	font-size: 13px;
	line-height: 17px;
}
.footer-left > div{
	margin-right: 50px;
	color: #9A9A9A;
}
.footer-left > div a{
	color: #9A9A9A;
	text-decoration: underline;
}
.footer-left > div a:hover{
	text-decoration: none;
}
.footer-right > div{
	margin-left: 50px;
}
.footer-right > div:first-child{
	margin-left: 0;
}
.adress,
.working-hours{
	padding-left: 25px;
	position: relative;
}
.adress::before{
	position: absolute;
	top: -3px;
	left: 0;
    width: 16px;
    height: 20px;
	background-position: -144px -325px;
}
.working-hours::before{
	left: 0;
    width: 15px;
    height: 15px;
	background-position: -295px -325px;
}
.social{
	
}
.social > ul{
	display: flex;
	align-items: center;
	list-style: none;
	margin-bottom: 0;
}
.social > ul > li{
	margin-left: 20px;
}
.social > ul > li:first-child{
	margin-left: 0;
}
.social > ul > li a{
	display: block;
	position: relative;
}
.social > ul > li a::before{
	width: inherit;
	height: inherit;
	top: 0;
    left: 0;
}
.vk{
	width: 20px;
	height: 12px;
}
.vk::before{
	background-position: -82px -389px;
}
.vk:hover::before{
	background-position: -56px -389px;
}
/* End Footer */


/* Quick callback */
.quick-callback{
	position: fixed;
    top: 200px;
    right: -2px;
	z-index: 11;
}
.quick-callback button{
    display: block;
    width: 220px;
    height: 60px;
    margin-bottom: 20px;
    border: none;
    cursor: pointer;
	font-weight: 600;
	font-family: Montserrat;
	font-size: 14px;
}
.quick-callback button:first-child{
    color: #fff;
    background: #E14A40;
}
.quick-callback button:last-child{
    background: #fff;
    color: #E14A40;
    border: 1px solid #E14A40;
}
.quick-callback button:hover{
    color: #fff;
    background: #3B9980;
    border: none;
}
/* End Quick callback */


/* Content */
.content{
	flex: 100%;
	position: relative;
	margin: 110px 0 80px;
	padding: 30px 0;
	z-index: 1;
}
.content-wrapper{
	
}
/* End Content */


/* Page */
.title{
	margin-bottom: 40px;
}
.title > h1{
	font-size: 45px;
}
/*****/
.small-title{
	font-family: Montserrat;
	margin-bottom: 30px;
}
.small-title a{
	position: relative;
	padding-right: 50px;
	color: #E14A40;
}
.small-title a::before{
	top: 50%;
    right: 0;
    width: 26px;
    height: 23px;
    background-position: -264px -424px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
/*****/
.quote{
	position: relative;
	margin: 30px 0 50px;
	padding-right: 100px;
	line-height: 38px;
	font-size: 25px;
	color: #84ABBC;
}
.quote::before{
	top: 5px;
    left: -80px;
	display: block;
	width: 51px;
    height: 44px;
    background-position: -180px -323px;
}
.narrow{
	padding: 0 150px;
}
.narrow-left{
	padding: 0 300px 0 0;
}
/*****/
.page-content-wrapper{
	margin-bottom: 50px;
}
.page-content{
	position: relative;
}
.page-content p{
	margin-bottom: 20px;
}
.page-content h2{
	margin: 50px 0 35px;
	font-size: 30px;
	font-family: Montserrat;
}
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6{
	margin: 50px 0 35px;
	font-size: 20px;
	font-weight: bold;
	font-family: Montserrat;
}
.page-content ul{
	list-style: none;
	margin-bottom: 20px;
}
.page-content ul li{
	position: relative;
	padding-left: 28px;
}
.page-content ul li::before{
	content: "";
	position: absolute;
	top: 7px;
    left: 0;
    width: 14px;
    height: 12px;
    background-image: url(../img/sprite.png);
    background-repeat: no-repeat;
    background-position: -224px -280px;
}
.page-content ol{
	padding-left: 28px;
	margin-bottom: 20px;
}
.page-content ol li{
	list-style-position: outside;
}
/*****/
.list-services ul{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
}
.list-services ul li{
	position: relative;
	height: 210px;
	display: flex;
	align-items: flex-end;
	margin-bottom: 50px;
	padding: 30px 52px;
	font-size: 30px;
	font-family: Montserrat;
}
.list-services.small ul li{
	height: 100px;
	align-items: center;
	padding: 0 25px;
	font-weight: 600;
	line-height: normal;
	font-size: 20px;
}
.list-services ul li a{
	color: #1D1D1B;
	line-height: normal;
}
.list-services ul li::before{
	content: "";
	position: absolute;
	left: 8px;
	top: 0;
	width: 287px;
	height: inherit;
	z-index: -1;
}
.list-services.small ul li::before{
	width: 50px !important;
	height: inherit !important;
}
.list-services ul li::after{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 3px;
	height: inherit;
	z-index: -1;
}
.blue-light-bg::after,
.blue-light-bg::before{
	background: #DBEBF3;
}
.red-light-bg::after,
.red-light-bg::before{
	background: #F6D6D4;
}
.green-light-bg::after,
.green-light-bg::before{
	background: #C4E8DE;
}
.yellow-light-bg::after,
.yellow-light-bg::before{
	background: #F8EAB5;
}
/*****/
.portfolio-sections{
	
}
.portfolio-sections ul{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin-left: -35px;
    margin-right: -35px;
}
.portfolio-sections ul li{
	position: relative;
    margin-bottom: 20px;
    padding: 0 60px;
    min-height: 40px;
    display: flex;
    align-items: center;
}
.portfolio-sections ul li::before{
	top: 50%;
    left: 0;
    width: 40px;
    height: 40px;
    background-position: -40px -870px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.portfolio-sections ul li a{
	font-family: Montserrat;
	font-weight: 600;
	line-height: normal;
	font-size: 20px;
	color: #1D1D1B;
}
.list-services ul li a:hover,
.portfolio-sections ul li a:hover{
	text-decoration: none;
	color: #E14A40;
}
/*****/
.portfolio-gallery{
	margin-top: -15px;
}
.portfolio-gallery ul{
	list-style: none;
}
.portfolio-gallery ul.no-masonry{
	position: relative;
}
.portfolio-gallery ul.no-masonry::after{
	content: "";
    display: block;
    position: absolute;
	bottom: 20px;
    right: 0;
    left: 0;
    height: 150px;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #ffffff);
}
.portfolio-gallery ul li{
	padding-top: 15px;
    padding-bottom: 15px;
}
.portfolio-gallery ul.no-masonry li{
	display: flex;
    justify-content: flex-end;
    flex-direction: column;
	margin-bottom: 10px;
}
.portfolio-title{
	margin-top: 20px;
	line-height: 22px;
	font-size: 15px;
	font-family: Montserrat;
	text-align: center;
}
.portfolio-image{
	border: 1px solid #C9C9C9;
	padding: 26px 25px;
}
.no-masonry .portfolio-image{
	flex: 2;
}
.portfolio-image img{
	width: 100%;
}
/*****/
.download-price-wrapper{
	margin-top: 50px;
	text-align: center;
}
.download-price{
	position: relative;
	display: inline-block;
	padding-left: 30px;
	color: #E14A40 !important;
	font-weight: 600;
	font-size: 20px;
}
.download-price::before{
	top: 0;
	left: 0;
	width: 17px;
    height: 20px;
    background-position: -159px -276px;
}
/*****/
.question{
	margin-bottom: 80px;
}
.question > h2{
	position: relative;
	margin-top: 0;
}
.question > h2::before{
	top: 0;
	left: -60px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #FFD42D;
}
.question-date{
	position: relative;
	margin-left: -60px;
	margin-bottom: 30px;
	padding-left: 20px;
	font-family: Montserrat;
	line-height: 19px;
	font-size: 13px;
	color: #9A9A9A;
}
.testimonial .question-date{
	margin-left: 0;
}
.question-date::before{
	top: 3px;
    left: 0;
    width: 11px;
    height: 11px;
    background-position: -60px -280px;
}
.question-signature{
	text-align: right;
	font-family: Montserrat;
	line-height: 19px;
	font-size: 13px;
}
.question .button-wrapper{
	text-align: left;
}
.question .button-wrapper .btn{
	margin-left: -45px;
}
.page-main .question{
	margin-bottom: 30px;
	padding-top: 15px;
}
.promotion-wrapper{
	max-height: 120px;
    overflow: hidden;
}
.promotion{
	display: flex;
	align-items: center;
	height: 140px;
	padding: 10px 160px;
	background: url("../img/rectangle.png") repeat;
}
.promotion a{
	margin: 0 0 14px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	font-size: 20px;
	color: #1D1D1B;
}
.promotion a:hover{
	text-decoration: underline;
}
.promotion p{
	margin-bottom: 0 !important;
}
.for-promotion{
	margin-bottom: 100px;
}
.for-promotion .owl-nav{
	top: 20px;
	right: 30px;
}
/*****/
.presentation{
	position: relative;
	margin: 20px 0 50px;
}
.presentation-wrapper{
	
}
.presentation-title{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 468px;
}
.presentation-decor-bg{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.decor-bg-1{
	background: url("../img/blueline.png") no-repeat center;
	background-size: 100% 100%;
}
.decor-bg-2{
	background: url("../img/greenline.png") no-repeat center;
	background-size: 100% 100%;
}
.decor-bg-3{
	background: url("../img/redline.png") no-repeat center;
	background-size: 100% 100%;
}
.presentation-title-wrapper{
	
}
.presentation-title-element{
	margin-bottom: 20px;
	font-family: 'PT Sans', sans-serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	font-size: 60px;
}
.presentation-content{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 468px;
	padding-left: 100px;
}
.presentation-content::before{
	top: 50%;
	left: 0;
	width: 67px;
	height: 297px;
	background-position: -49px -420px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.presentation-content-wrapper{
	position: relative;
    width: 100%;
    height: inherit;
	overflow: hidden;
}
.presentation-content-wrapper::before,
.presentation-content-wrapper::after{
	content: "";
    display: block;
    position: absolute;
	right: 0;
    left: 0;
	height: 120px;
}
.presentation-content-wrapper::before{
	bottom: 0;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), #ffffff);
	z-index: 1;
}
.presentation-content-wrapper::after{
	top: 0;
    background-image: linear-gradient(to top, rgba(255, 255, 255, 0), #ffffff);
}
.presentation-content-wrapper ul{
	position: absolute;
	top: -35px;
	left: 0;
	display: flex;
	flex-direction: column;
	list-style: none;
}
.presentation-content-wrapper ul.active li:nth-child(6),
.presentation-content-wrapper ul li{
	font-family: Montserrat;
	font-weight: 400;
	line-height: normal;
	font-size: 13px;
	color: #9A9A9A;
	white-space: nowrap;
	-webkit-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	margin-bottom: 34px;
}
.presentation-content-wrapper ul.active li:nth-child(5),
.presentation-content-wrapper ul li:nth-child(6){
	font-weight: 500;
	line-height: normal;
	font-size: 30px;
	color: #1D1D1B;
}
#map{
	height: 560px;
}
/*****/
.search{
	margin-bottom: 35px;
}
.search-title{
	margin-bottom: 12px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	font-size: 18px;
	text-transform: uppercase;
	color: #E14A40 !important;
}
/*****/
.about-us-front h2{
	margin-top: 0 !important;
}
.about-us-front h3{
	margin: 35px 0 50px;
}
.testimonials-front .button-wrapper,
.about-us-front .button-wrapper{
	text-align: left;
	padding-left: 12px;
}
.testimonials-front .decor-4{
	position: absolute;
	top:20px;
	right:-264px;
}
.uslugi-front{
	margin-bottom: 100px;
}
/* End Page */


/* Breadcrumbs */
.breadcrumbs{
	position: relative;
    margin-bottom: 10px;
	padding: 10px 70px 10px 0;
	border-bottom: 1px solid #DDDDDD;
}
.breadcrumbs::before{
	bottom: 0;
	right: 0;
	display: block;
	width: 61px;
    height: 80px;
    background-position: -140px -473px;
}
.breadcrumbs-wrapper{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.breadcrumbs a{
    color: #1D1D1B;
	text-decoration: none;
	font-size: 13px;
	line-height: 19px;
	font-family: Montserrat;
}
.breadcrumbs a:hover{
	text-decoration: underline;
}
.breadcrumbs span{
	font-size: 13px;
	line-height: 19px;
	font-family: Montserrat;
}
.breadcrumbs-arrow{
	position: relative;
    display: inline-block;
    margin: 0 10px;
    width: 14px;
    height: 10px;
    vertical-align: middle;
}
.breadcrumbs-arrow::before{
	background-position: -311px -431px;
    width: inherit;
    height: inherit;
}
/* End Breadcrumbs */


/* Forms */
.form-styles{
	background: #3B9980;
	padding: 48px 30px 30px;
	-webkit-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.form-styles input,
.form-styles textarea{
	border: 1px solid #FFFFFF;
	background: none !important;
	color: white !important;
}
.form-styles input.error,
.form-styles textarea.error{
	border-color: rgba(255, 212, 45, 1) !important;
}
.form-styles textarea:-moz-placeholder,
.form-styles textarea::-moz-placeholder,
.form-styles input:-moz-placeholder,
.form-styles input::-moz-placeholder{
	color: rgba(255, 255, 255, 0.5);
}
.form-styles textarea::-webkit-input-placeholder,
.form-styles input::-webkit-input-placeholder{
    color: rgba(255, 255, 255, 0.5);
}
.form-styles h3{
	margin-bottom: 20px;
	text-align: center;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	font-size: 18px;
	color: #FFFFFF;
}
.form-styles p,
.form-styles .checkbox-wrapper p{
	color: white;
	line-height: 25px;
	font-size: 16px;
}
.form-styles .checkbox::before{
	background-position: -120px -384px;
}
.form-styles .checkbox.checked::before{
	background-position: -196px -422px;
}
.form-styles .checkbox.error::before{
	background-position: -194px -636px;
}
.form-styles .btn{
	background: none;
	color: rgba(255, 255, 255, 0.5);
}
.form-styles .btn:hover{
	color: white;
}
.form-styles form,
.form-styles .button-wrapper{
	margin-bottom: 0;
}
.form-answer{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: none;
	padding: 48px 30px 30px;
	background: #3B9980;
	text-align: center;
	z-index: 2;
}
.form-answer.active{
	display: block;
}
.form-close{
	position: absolute;
	top: 16px;
	right: 18px;
	width: 15px;
	height: 15px;
	cursor: pointer;
	z-index: 3;
}
.form-close::before{
	top: 0;
	left: 0;
	width: inherit;
	height: inherit;
	background-position: -132px -278px;
}
.search-form{
	position: absolute;
	top: 0;
	left: 50%;
	display: block;
	width: 100%;
	-webkit-transform: translate(-50%, -150%);
	transform: translate(-50%, -150%);
	z-index: 30;
}
.search-form.show{
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.send-application-form,
.request-call-form{
    position: fixed;
	top: 130px;
    right: 0;
	display: block;
	max-width: 350px;
	-webkit-transform: translate(120%);
	transform: translate(120%);
    z-index: 13;
}
.send-application-form.show,
.request-call-form.show{
	-webkit-transform: translate(0);
	transform: translate(0);
}
/*****/
.load-files ul{
	list-style: none;
	width: 100%;
}
.load-files ul li{
	position: relative;
    height: 34px;
    padding-right: 40px;
    line-height: 34px;
    color: white;
    font-size: 15px;
    overflow: hidden;
}
.load-files ul li a{
	position: absolute;
    top: 12px;
    right: 15px;
    width: 12px;
    height: 12px;
    display: block;
    overflow: hidden;
}
.load-files ul li a::before{
	top: 0;
	left: 0;
	width: inherit;
	height: inherit;
	border: inherit;
	background-position: -129px -456px;
}
.load-files ul li a:hover::before{
	background-position: 0px -445px;
}
.load-files-btn{
	position: relative;
	padding-left: 25px;
	font-family: Montserrat;
	line-height: 22px;
	font-size: 15px;
	color: #FFF !important;
}
.load-files-btn::before{
	top: 0;
	left: 0;
	width: 14px;
	height: 20px;
	background-position: -160px -383px;
}
/* End Forms */

/* 404 */
.page-404 .content{
	display: flex;
    flex-direction: column;
}
.page-404 .content .container{
	display: flex;
	align-items: center;
	justify-content: center;
    flex: 100%;
}
.not-found{
	text-align: center;
}
.page-404-img{
	text-align: center;
}
.page-404-img img{
	
}
.not-found h3{
	margin-top: 50px;
	font-family: Montserrat;
}
/* End 404 */



/* Pagination */
.paginav{
	display: flex;
	flex-wrap: wrap;
    justify-content: center;
	margin-bottom: 50px;
}
.paginav ul{
    list-style: none;
    display: inline-block;
}
.paginav ul li{
    float: left;
    width: 31px;
    height: 31px;
    text-align: center;
    margin-right: 5px;
	line-height: 32px;
	font-weight: bold;
}
.paginav ul li:last-child{
    margin-right: 0;
}
.paginav ul li a,
.paginav ul li span{
	color: black;
	display: inline-block;
	text-decoration: none;
	font-family: Montserrat;
	font-size: 18px;
}
.paginav ul li a:hover,
.paginav ul li.active span{
    color: #E14A40;
}
.paginav ul li span{
    cursor: default;
}
/*****/
.paginav-prev a,
.paginav-next a{
	position: relative;
	display: block;
	width: 31px;
    height: 31px;
	border-radius: 50%;
    overflow: hidden;
}
.paginav-prev a{
	margin-right: 5px;
}
.paginav-next a{
	margin-left: 5px;
}
.paginav-prev a::before,
.paginav-next a::before{
	width: 10px;
    height: 17px;
}
.paginav-prev a::before{
	background-position: -305px -387px;
	margin: 7px 0 0 10px;
}
.paginav-next a::before{
	background-position: -320px -387px;
    margin: 7px 0 0 11px;
}
.paginav-prev a:hover::before{
	background-position: -400px -917px;
}
.paginav-next a:hover::before{
	background-position: -424px -917px;
}
/* End Pagination */


@media (max-height: 999px){
.send-application-form{
	top: 0;
	max-height: 100vh;
	overflow-y: auto;
}
}
/* (max-height: 999px) */


@media (min-width: 576px){
.container-default{
	max-width: calc(100% - 90px);
}
}
/* (min-width: 576px) */

@media (min-width: 992px){
.search-form,
.container-default{
	max-width: 900px;
}
}
/* (min-width: 992px) */

@media (min-width: 1441px){
.container-default{
	max-width: 1210px;
}
.col-xlg-8{
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.col-xlg-4{
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
}/* (min-width: 1441px) */

@media screen and (max-width: 1599px) {
.menu > ul > li > a {
    padding: 0 12px;
}
}/*@media screen and (max-width: 1599px)*/

@media screen and (max-width: 1440px) {
.narrow-left {
    padding: 0;
}
.presentation{
	margin-bottom: 80px;
}
.presentation-title-element{
	font-size: 50px;
}
.presentation-content,
.presentation-title{
	height: 380px;
}
.presentation-content-wrapper ul.active li:nth-child(5),
.presentation-content-wrapper ul li:nth-child(6){
	font-size: 20px;
}
.presentation-content-wrapper ul.active li:nth-child(6),
.presentation-content-wrapper ul li{
	margin-bottom: 26px;
}
/*****/
.phone{
	font-size: 20px;
}
.testimonials-front .decor-4 {
    right: 100px;
    top: -70px;
}
}/*@media screen and (max-width: 1440px)*/

@media screen and (max-width: 1199px) {
.vertical-line{
	width: 20px;
	border-width: 10px;
}
header,
footer {
    padding: 0 20px;
}
.footer-wrapper {
    border-top-width: 10px;
}
.footer {
    height: 20px;
}
.presentation-title-element{
	font-size: 40px;
}
.phone-wrapper{
    left: 235px;
    right: 55px;
	justify-content: space-between;
}
.phone-info {
    display: flex;
    align-items: center;
}
.phone-info span{
	margin-left: 20px;
	font-family: Montserrat;
	line-height: normal;
	font-size: 13px;
	color: black;
}
.phone{
	font-size: 16px;
}
.phone-callback{
	display: flex;
}
.phone-callback a{
	display: inline-block;
	margin: 0 30px;
	font-family: Montserrat;
	font-weight: 600;
	line-height: normal;
	font-size: 13px;
	color: #E14A40;
}
.phone-callback a:hover{
	color: #3B9980;
    text-decoration: none;
}
/*****/
.logo-wrapper{
	left: -20px;
    padding: 15px 22px;
}
.logo{
    width: 160px;
	height: 74px;
}
.logo::before{
	background-position: -650px -1011px;
}
/*****/
header{
	height: 64px;
}
.header-wrapper {
    border-bottom-width: 10px;
}
header .header-nav-wrapper{
    height: 0;
}
.main-menu .header-nav-wrapper{
	height: auto;
	padding: 60px 0 30px;
}
.main-menu{
	position: absolute;
    top: 64px;
	width: 100%;
    max-width: 100%;
    background: white;
    z-index: 9;
	-webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
	-webkit-transform: translateY(-120%);
	transform: translateY(-120%);
	box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.15);
}
.main-menu.show{
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.main-menu .header-nav{
	display: block;
}
.main-menu .header-menu{
	width: inherit;
}
.main-menu .menu > ul{
	flex-direction: column;
}
.main-menu .menu > ul > li{
	position: relative;
	width: 100%;
	margin-bottom: 25px;
	text-align: left;
}
.quick-callback,
header .header-menu,
header .header-search,
.main-menu .menu > ul > li > .sub-menu,
.main-menu .menu > ul > li > .sub-menu > li > .sub-menu{
	display: none;
}
.main-menu .menu > ul > li > .sub-menu{
    position: relative;
    top: auto;
    left: auto;
    max-height: none;
    min-width: auto;
	border: none;
    padding: 0;
	margin-top: 15px;
}
.main-menu .menu > ul > li > .sub-menu > li {
    width: auto !important;
    margin-bottom: 14px;
	padding-right: 50px;
    line-height: normal;
}
.main-menu .menu > ul > li > .sub-menu > li > a{
	line-height: 19px;
	font-size: 13px;
	color: #1D1D1B;
	font-weight: normal;
	text-transform: none;
}
/***/
.main-menu .menu > ul > li > a{
	display: inline-block;
	padding: 0;
	font-size: 25px;
}
.main-menu .menu > ul > li > a.main-nav__mobile-arrow{
    position: absolute;
    right: 5px;
    top: 6px;
    display: block;
    width: 20px;
    height: 20px;
}
.main-menu .menu > ul > li > a.main-nav__mobile-arrow::before{
	top: 0;
	left: 0;
	width: inherit;
	height: inherit;
	background-position: -56px -325px;
}
.main-menu .menu > ul > li > a.main-nav__mobile-arrow.main-nav__mobile-arrow--opened::before{
	background-position: -201px -384px;
}
/*****/
.header-footer .footer-right,
.header-footer .footer-left{
    flex-direction: column;
    align-items: flex-start;
}
.header-footer .footer-right{
	margin-bottom: 30px;
}
.header-footer .footer-right > div,
.header-footer .footer-left > div{
    margin: 0 0 20px 0;
	text-align: left;
}
.main-menu .header-search{
    margin: 0 0 20px;
}
.content {
    margin: 62px 0 50px;
}
}/*@media screen and (max-width: 1199px)*/


@media screen and (max-width: 991px) {
.search-form{
	width: calc(100% + 40px);
}
.narrow{
	padding: 0;
}
.title {
    margin-bottom: 30px;
}
.title > h1{
	font-size: 32px;
}
.page-content p {
    line-height: 25px;
    font-size: 16px;
}
.page-content h2 {
	margin: 40px 0 25px;
    font-weight: normal;
    font-size: 25px;
}
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
    margin: 40px 0 25px;
    font-weight: 600;
    line-height: normal;
    font-size: 18px;
}
/*****/
.phone-wrapper {
    left: 126px;
}
.logo-wrapper{
	left: -20px;
    padding: 10px 20px;
}
.logo{
    width: 106px;
	height: 49px;
}
.logo::before{
	background-position: -367px -1031px;
}
.main-menu .header-nav-wrapper{
	padding-top: 30px;
}
header .container{
	max-width: none;
    padding: 0;
}
.main-menu .quick-callback{
    position: relative;
    top: auto;
    right: auto;
	margin-bottom: 50px;
}
/*****/
.quote-wrapper {
    padding-left: 80px;
}
.quote {
    margin: 25px 0 45px;
	padding-right: 0;
    font-weight: normal;
    line-height: 34px;
    font-size: 22px;
}
.list-services ul li::before{
	width: 210px;
}
.not-found h3,
.small-title,
.list-services ul li a {
    font-size: 25px;
}
.promotion a,
.list-services.small ul li,
.portfolio-sections ul li a{
	font-size: 18px;
}
.portfolio-sections ul{
	margin-left: 0;
	margin-right: 0;
}
/*****/
.btn{
	width: 360px;
	height: 90px;
	font-size: 20px;
}
/*****/
.button-wrapper {
    margin-bottom: 60px;
}
.question {
    padding-left: 60px;
	margin-bottom: 40px;
}
.question.testimonial{
	padding-left: 0;
}
.question > h2::before {
    width: 34px;
    height: 34px;
}
.question-date{
	margin-bottom: 20px;
}
.question > h2{
	    margin: 20px 0 10px;
}
#map{
	height: 422px;
}
.search-title{
	font-size: 16px;
}
.presentation-title{
	max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}
.promotion{
	height: 210px;
	padding: 63px 30px 20px;
}
.testimonials-front .button-wrapper,
.about-us-front .button-wrapper{
	width: 100%;
	margin-bottom: 0;
	text-align: center;
	padding-left: 0;
}
.for-promotion,
.presentation {
    margin-bottom: 60px;
}
.about-us-front h3{
	margin: 15px 0 30px;
}
.small-title a {
    font-size: 22px;
	width: 100%;
    display: block;
}
.testimonials-front .decor-4{
	position: relative;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    margin-left: auto;
    margin-right: auto;
	margin-bottom: 30px;
}
.uslugi-front h2{
	margin: 20px 0 !important;
}
.uslugi-front{
	margin-bottom: 50px;
}
}/*@media screen and (max-width: 991px)*/


@media screen and (max-width: 767px) {
.main-menu .header-nav{
	margin-bottom: 30px;
}
}/*@media screen and (max-width: 767px)*/


@media screen and (max-width: 575px) {
body{
	font-size: 13px;
	line-height: normal;
}
.vertical-line{
	display: none;
}
.btn{
	width: 256px;
	height: 70px;
	font-size: 18px;
}
.wings::after,
.wings::before{
	width: 25px;
	height: 16px;
}
header,
footer{
    padding: 0;
}
/*****/
.main-nav__toggle {
    right: 20px;
    width: 24px;
    height: 30px;
    top: 13px;
}
.main-nav__toggle .line {
    width: 24px;
    margin: 5px auto;
}
.main-nav__toggle--active .line:nth-child(1) {
    -webkit-transform: translateY(7px) rotate(45deg);
    transform: translateY(7px) rotate(45deg);
}
.main-nav__toggle--active .line:nth-child(3) {
    -webkit-transform: translateY(-9px) rotate(-45deg);
    transform: translateY(-9px) rotate(-45deg);
}
/*****/
.search-form{
	width: 100%;
}
/*****/
.logo-wrapper{
	left: 0;
    padding: 10px 10px 20px;
}
.logo{
    width: 81px;
	height: 35px;
}
.logo::before{
	background-position: -514px -1038px;
}
.phone-wrapper {
    left: 101px;
}
.phone-info{
    flex-direction: column;
	align-items: flex-start;
}
.phone {
    font-size: 13px;
}
.phone-info span{
	margin: 0;
	font-size: 11px;
}
/*****/
.main-menu .menu > ul > li > a{
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
}
.main-menu .menu > ul > li > a.main-nav__mobile-arrow {
    top: -1px;
}
.quick-callback button{
	width: 160px;
	height: 40px;
}
.send-application-form, .request-call-form {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: none;
}
.send-application-form,
.request-call-form{
	-webkit-transform: translate(0, -120%);
	transform: translate(0, -120%);
}
.send-application-form.show,
.request-call-form.show{
	-webkit-transform: translateY(0, 0);
	transform: translateY(0, 0);
}
.callback-form textarea,
.callback-form input{
	line-height: 19px;
	font-size: 13px;
}
.load-files-btn,
.form-styles p,
.form-styles .checkbox-wrapper p{
	line-height: 22px;
	font-size: 14px;
}
.checkbox::before {
    top: -4px;
}
.callback-form textarea,
.callback-form input{
	height: 46px;
}
/*****/
.title {
    margin-bottom: 20px;
}
.title > h1{
	font-size: 28px;
}
.page-content p {
    line-height: 22px;
    font-size: 14px;
}
.page-content h2 {
	margin: 30px 0 15px;
    font-weight: normal;
    font-size: 22px;
}
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
    margin: 30px 0 15px;
    font-weight: 600;
    line-height: normal;
    font-size: 16px;
}
.page-content ul li::before {
    top: 2px;
}
.quote-wrapper {
    padding-left: 55px;
}
.quote {
    margin: 20px 0 30px;
    line-height: 28px;
    font-size: 18px;
}
.quote::before{
	left: -55px;
    width: 30px;
    height: 26px;
    background-position: -264px -467px;
}
.list-services ul li{
	height: 190px;
}
.list-services ul li::before{
	width: 120px;
	height: 190px;
}
.not-found h3,
.small-title,
.list-services ul li a {
    font-size: 22px;
}
.portfolio-gallery {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
}
.promotion a,
.list-services.small ul li,
.portfolio-sections ul li a{
	font-size: 16px;
}
.portfolio-title{
	line-height: 19px;
	font-size: 13px;
}
.question > h2::before {
    width: 28px;
    height: 28px;
}
#map {
    height: 400px;
    margin-left: -15px;
    margin-right: -15px;
}
.point-ico::before,
.clock-ico::before{
    top: -2px;
}
.mail-ico::before{
    top: 2px;
}
.phone-ico::before{
    top: -3px;
}
.search-title{
	font-size: 14px;
}
.paginav ul li a,
.paginav ul li span{
	font-size: 16px;
}
.for-promotion {
    margin-left: -15px;
    margin-right: -15px;
}
.for-promotion,
.presentation {
    margin-bottom: 35px;
}
.list-services ul li{
	margin-bottom: 25px;
}
.page-content-wrapper {
    margin-bottom: 30px;
}
.page-testimonials .question{
	margin-bottom: 30px;
}
.page-testimonials .button-wrapper{
	margin-bottom: 30px;
}
}/*@media screen and (max-width: 575px)*/
